[bs]
口=口中哪吃只虽啊别叫吗听喊员吧兄吸另呀吴号吹嘴啦吻咱足吵吊吼啸咄咏哟吨吓呵品响史呼鸣唤唉呢嘱叹唱贵喝吕叱叮呆哑鄙遣呻遗唯串患呈逞叶味咦嘈哺噢叩哝吣嗣邑叼啡咔呜哦唾唏嘿呐叨嗤呶嗵唧哏吲喙咝噔唔戢哽哂嘌吁呒呋啄呸咧哓啭嗫喳囔啁嗖呱吒啾哌啷唳咀鹃卟噪黾噗嘹哒咙嘁嘶喋嘞嗷哆咆唑哚噬啤哗唷啖吖哞呷哩喁嗯吩啥咬忠哈喻嚼嘛咳哼嚷嚎吭啼哄哎骂哭器咒喷嘲吐嗜嗑哇哮哧嘟啪喇嗽喵呓呕吟啕喉咐嗅哨咽嘢鄂唪嗪郢唛嗉啧噘呖呃喱嘎嗄咴喹呔吠嚯嚅吡哔喈饕吱嗦嚏咕嗔喃噎咭嘭嘻啉噤哳嗝喏嗒嗬嚆唠噶哐咂咋叭嗲嗡噙呤呛哙嗳叽唿咚咯噜咻噍咿嗥唣唁啐哜唼喑噫嘀嗾嗟咩嗌嗍咪喽噌嗨啵咛啶喧咤喀嚓嘧噻喔噼唰叻咖唆吮嗓啜吆呦唬嘘噱啮啃呲盅哋咣唢嚣
囗=国因四回团圆困围园图圈固囚囡恩曲囝囫囵囹圃圄囤圊囿圉囨甴曱圜囲囩囯囸団國囷囶圀囧朙囮圁囥囙囻囜囼囦圌迴廻圂慁圔園爴團圑圙圇圝圞圏図圕圗圎圍圖圚圓圛圐囬逥廽欭囗
日=日曰是里明最时星电昨晚量早显晃昌暴旺昆晓晴晕昂晁颗照晨遇易题果暗景影暑晶映曼暖歇晟匙旷晾野冒畅曙鸭愚盟晤曦暄晏曝曳昵暇暌遢曜旱晒昧晡晦旦昊昙旰杲晰晗冕晔晌晷暹昇昕曛旯昴炅昃韪夥戥暧剔曷遏昀煦颢昱曩暾晖暝昭甲申墅勖禺颙暙暳旴昩暱暸晻旲晇晧昄昰晸暿晽晞晀昣昑昤晅昦昽晠曘曇曤昛煚鹍晊旽旪晣曀昮曧昞曢晼昺暕昁暅昈曋昳曒晑暛暽炚晱晜晥旿甠暀昐昖暡曕晭欥昅曻昸暩昢朄勗冔晍暃晩晲暞暤昹曃旫妟晫晄旸曵昪毾晙曏旵昷鄤曞鴠昜敭逿暊鵾昻暁暷暔鼌鼂曬朂曅謈暣暰曍暭鷃暉暈曯曊昲歞顯暐曓黙黒曥曭冐猒晛曮暺晪暟曎曪顕曗鷐圼晆曉時暏暵曣曂暪晎曄曔曚暯暎暚曖昒旳昫琞焽曌鶍逷惖敡毼鶡鹖旻昗昘暠顥曠旼晈晬昿曈曨暲昉暶暆晐昡鴨翈顒畢
山=山岁岂出崇崔峰凯岩岑峻岗崛岭峡崭峥崩屹岌岚岸觊崖崎崂峋嵋炭嵌巅岖屿峙岢嵩崆岷嶝岜巍峨嶷峪崤崽岿峒崮峭岬岘岫崃岽崧崾岍岈嵬嵊峤峁嵴屺峄幽酆豳崴遄崦颛嵘岐岵嵛刿岣嶙嶂崞嵯嵫嵝剀岏屽崝屼峢岯峟亗嶳峛巎岠峓峣峌嶊峫崶崁嶻嶆峺峬峿屸嵀峘峏嵽岼嶿嶀崨嵚岆岝岞峩峼崜嵙崣峲岓岅岄剻嶦峗峞岻崏巉嶑崻嵂嶶嶓岎嵡岉崅嶰嵧岋嵥峂峉峈岇岴嶕岶崲崀嶒峵岤嵱岮峖辿崺峐嵪乢嵳嵄巙巕嵰嶟崷嵃嵭崹峕嵉嵲崥嶭嶣嶲巂峳訔峧崒崪嵻嵣岦峷崌峮峍峎嶎崫岪嵶嵹屶屴屷屻岃岧岹岥峅嵺嶍岰崰邖嶐崡峠岾岨崑岟岲嶉峀嵔峝崿嵓崓汖埊崉屾嶧嶵嶪嶫崸嶜嶤嵿崋嶘嶃嶄崬崠嶇巈巔嶠巑嵷嵸嵏嵕嶋嶌嵨嶽嵐峯巓嶼酅巋嵼巃巄嵜﨑巐嶬嶗嶸巆巌嵾嶈巇巚巘巀巊崱峴嵵嶁嶯巖巗嶩
目=目眼睡瞧鼎盼瞎瞩盯睛眠眺睁瞪瞄睹睦瞒瞬瞌睬瞿瞻眯眸眨瞑睇眈瞅瞠睑睥瞰睐睫瞟盹眄瞳眩盱睚眦眇眵瞍瞵眶眍瞭眭睨睢睽睃眙矍氍睶盽盶眃盰眎眛眜睳狊眏睤睏眮睓眡眊盺眅眗盻眀眂盷盿眆眐眪眓眕眣眫眝眿眤眧眑眲眱眰眽眴眳眻眹睠瞇睄睅睋睉睎睆睌睖睰睭睧睟睠睒睕睙睷睩睵瞁矁睺瞃睮睱睸瞙瞋瞈瞝瞊瞚瞦瞫瞮瞲矇矀矄矅矐瞐瞨瞡瞔矋郹鶪睞瞘矖瞱瞞瞸矆矔矒瞴瞛睔瞼瞺瞹睜瞗矎矏矈瞓矌矓矉矃睴瞯矙瞤瞷矚矊郻県矑矘瞜見覹覐覎覞睍戵鸜煛瞾愳鷪睼睲睗眒瞆眖瞶睈睊矂瞣
田=田男思累界略胃畏畸毗畔畹畴畀疃町畦畈畛畋畎嬲畉畊盢毘甼疅異畮畖畭畟畍畂畇甽畩甿畡畻疄疁畯畷畕壨畘畳畧塁疂畤疇畽鴫顋畼
贝=䞍贝则财败账贩贬购贮贱贴贶贻贼贿赂赃赅赆赇赈婴赊赋赌赎赐赑赒赔赕赗赙罂赚鹦赠赡
冂=同内刚肉网冈帐冉迥罔幅帽巾帆帷帖幢帕帜帙幡幌帔帼帱帏帻幄幞幛帧幔囘禸円冋戙迵冄冃內冏岡剛冊刪罓羀冂
巾=巾帐幅帽帆帷帖幢帕帜帙幡幌帔帼帱帏帻幄幞幛帧幔帓帪帗帞帄帾幖帺幪幙幭幉帢幍帉幨帿幒幏帵帎幎帹帡帨帩幜幈帊幥幆幧幘幁帴帳幬幊幩帲幠幯幮幟幰幱幓幃幀幗幝
点=上点步卡战叔贞督此些肯攴卣貞遉鼑欳卥禼逌卨虎虚虑虞紫卢柴占卓桌餐止歧频雌颦忐粲壑睿颅鸬遽虐彪虔虏觑乩觇卤鹾砦觜訾赀齿龉龄龀龅龋龈龌龆龇龊龃
水=水氼凼坔呇沓沝沀沯畓泴淼颒頮濷
尐=⺗小少尐尘尖劣尙毟尜尛省覍雀虩蠽
且=且助县悬雎刞鴡
具=具縣懸
央=央盎鸯鴦
由=由迪邮胄廸畁頔甹冑
师=帅归师帰
虫=﨡虫虬虰虲虮虯虭虶虷虹虾虴虼虳虻蚁虸虵蚂蚌蚟蚈蚨蚖蚞蚑蚘蚅蚷蚜蚍蚎蚦蚛蚋蚬蚝蚚蚧蚥蚙蚡蚣蚏蚔蚐蚒蚊蚢蚄蚪蚇蚗蚓蚆蚶蛄蚵蛃蛎蚽蛂蚲蛅蛆蚰蚺蛊蛈蚱蚯蚹蚮蚸蛌蛉蚳蚼蚫蛀蚿蛇蚭蛁蚾蛏蚴蛙蛣蛯蛕蛨蛚蛱蛦蛲蛭蛳蛐蛔蛧蛛蜓蛞蜒蛜蛤蛫蛒蛥蛴蛟蛘蛢蛝蛠蛡蛑蜐蜹蛷蛼蜅蜄蛺蛖蜌蛵蝆蛸蛽蜈蜆蜎蜗蜖蛾蜊蜏蜁蜍蛻蛶蜉蛿蜔蜂蜣蜕蜋蝍蛹蜯蜻蝫蜞蜡蝧蜥蜙蝀蜮蜽蜨蜾蜫蝈蜴蝇蜠蝄蝸蜘蜲蜺蝂蜼蜱蜦蜩蜪蜭蜳蜶蜟蜷蝉蝋蝊蜿螂蜧蜛蜢蜬蝃蝽蝳蝶蝾蝴蝻蝘蝲蝠蝛蝢蝒蝡蝰蝔蝭蝪蝐蝿蝹蝎蝟螖蝌蝩蝮螋蜵蝗螝蝺蝓蝯蝬蝜蝏蝷蝣蝼蝤螆蝖蝙螁蝦蝞蝑蝚蝝螓螦螞螧螨蟒蟆螎螈螘螩螑螅螐螄螕螔螇螥螉螏螭螗螃螠螊螛螟螼蟥蟎蠎蟏螹螬螵螮疃螳蟐螻蟃螺蟈蟍蟂蟌蟋蟓蟅螰蟑螪蟀蟝螾螲蟉蟯蟦蟢蟛蟽蟖蠂蠇蟪蟫蟵蟩蟟蟲蟬蟔蟱蟜蟘蟭蟠蠄蟡蟙蟮蟧蟳蟤蟣蟶蠖蠓蟕蟷蠅蠍蠌蠉蠋蟾蠏蟺蠊蠀蟻蟰蠘蠛蠣蠕蠔蠐蠑蠙蠗蠝蠩蠟蠴蠨蠦蠬蠸蠮蠳蠱蠰蠷蠵蠼蠾
串=患
凹=凹兕
貝=貝賰賎貦賊蠈䝼賦購賑贆贓賄戝賤賬賭贖賳財賕賻贉贜贎貹敗販賒賖賶貶鵙贍貾賙賂賯賉賍賘賥賋貥贚賠賅賆賹賺賧贈賩貯賱賝贐貱賿賐贂貽郥貤貼贘贁贔賜賵貺賗贃賟則贌賏嬰甖罌譻鑍鸎鸚
出=出欪祟粜糶
中=中贵忠遗遣盅迚貴遺虫蛇虹虾蜂蚊蚁蚂蛙蜡蝉蜕蟒虬蛊螺蛆蜓蜒蚯螅蛐蜘蛛蝌蟠蟋蚱蝮蝗蜿蟑螃蝇蜈蛔蝈蟀蚍蛭蚪蚌蜻蠕蛹蚓蜢蛏蛑蚴螂蚣虮蚝蛾蝙螟蚰蛳蟛蜥蚨螬螵蝻蝰蛱蛲蚜蟪蜩蜉螋蛞蚋蚬蚺蠼蚵蜮蚶蜞蝶蜱蜷蝼蜾蝽螓蛎螈蝠蟥螨蠖蠓蝾蟆蠛蛄蝴蜊虼蛤蜍蚧蛉蝓蟾蟓蛀蛟蝣虻蠊蛴螭螗蜣蟮蛘蝤螳蛸蝎蜴蜗
止=止此步歧歫歨歩肯齿些呰姕歭歬龀柴赀龁祡砦眥歮龂啙胔紫歯歲歳頉频歱龃龄龅龆貲觜訾雌龇龈鈭歵劌齒龉龊歶飺頻齓辪齔龋龌鴜鮆齢齕翽齖齗齘齛齟齞齚齡齣齙齠齝颦齜齥齨齩齦顪齬齪齫齱齰齮齯齭顰齵齶齲齴齳齷齻齺齸齽齼
門=門閂閁閅閃閄閆閈閉閇問閊閏開閑閎閕間閖閐閒閔閌閍焛閗悶閠閜閛閘閝閙閚閟閞閨聞閧閪閩閭閮閰閥閤閦閣閡関閳閴閫閱誾閲閯閬闍閸閾閹閶闁閺閵閿閽閻閼闂闀闉闄闌闃闅闆闎闏闇闊闈闋闖闔闐闘闒闓闑闕闗闚闛闝覸覵闙闞關闥闠闡闟闧闣闦闤闢鷴鷼鷳
甲=甲鸭里野墅翈鴨顒畢鷝
申=申畅畃迧暢朄
果=杲果敤褁颗夥顆
上=上卡仧尗忐叔敊惄督裻錖
卝=卝蘷羐茍雈羋
桌=卓桌逴鵫
占=占乩奌迠战敁觇点梷覘頕
此=此些呰姕柴赀祡砦眥啙胔紫貲觜訾鈭歶飺鴜鮆
少=少劣毟省雀蠽
光=光辉尡輝韑黋兤耀
肖=肖削逍揱
因=因欭恩
冒=冒勖毷
哭=吅哭骂器咒噪嚣鼍呺呮呪哵唈哫㖞嘽嘳噐嚚嘼獸鼉遻喌斝嚴囂駡槑鄂颚鹗
吕=吕虽品串患郘嘂雖嚻丳
晶=晶晿曐曑曟曡
員=員鄖勛鶰
肙=肙剈瓹鵑
愳=睍瞁煛愳瞿瞾矍戵氍鷪鸜
見=見覎覐覞覹
叶=叶吐嘲喷咕吱喃嗔噎哇嗜哮嘟哋啫唗喳嗦嚏咭嘭嘻啉噤哧嗑唻嘜噴哱呠喖唽呿啩咾嘋嚇啈嚔嚋噠嘵
吐=吐哇哧嗑嗜哮嘟哋唗呿啩嚇噠啈嘵啫咾嘋
呖=喊噘呖呃嘁喱嗕喴啀嚈嚦
吰=咴咗咘咙哊喐哤吰喹呔吠嘹哒咵喯唊唵
号=号饕飸鸮號鴞
呕=呕咂哐嘔嚂囕
哖=吃咋噬呹吽吘哖啣咮呚哠嚹嘸囖囋
唯=唯喉咐咻哗咿噍咃哬吪喺鷕嗰
叭=叭吩嗡嗲唂
吤=唫啽嗱噏吤喰唸唅喩噞噲嗆嗿
叽=叽哚吺
呁=啕咆吻唿呴咰喣哅呁
唤=吹唤哆噜咚咯噡焁唃嘝啗嘫喒喼嚵嚕喚
吭=呅吭呟哜咬咳唁哼唥啍啐唼唹唷喨喥喑喭啼嗃嗙嗻嘛嘃嘀嗾噈噋噇噺噷噫噰嚎嚝嚒嚌嚤嚰嚫嚨嚷囃囄
吖=吖吙咩咲咪唴哾啳啴啖嗟嗴喽嗞嗌嗛嗍噒噂噌嘮
唉=吮咍哞唉唆嘇
叹=叹啜嗓
岐=岐岵峙嵮崊嵖峔崚嶹嶢崍
岸=岸崖崴嵗嵟嶡嵅嶏
崕=峸崕嶥巁
岑=岑嵛峜峑峇岕岺崟崙嶺嶔
岭=岭岒崳崯崄峆嶖嵢嶮崘
咭=咭嘭嘻噎嚋
啦=啦啪哳咑唞
叿=叿唝嗊
哎=哄哎呓喏嘶嗒嗬唠噶喵嚆咁喋嘞唭啿唶嗏嗼囈嘩囌嚄嚿囒囆噧嚥嚾呭嘆嚡
吠=嘹吠呔哒喹咵喯唵唊
昀=煦昀昒旳昫
景=景影昱曩颢旻昗昘暠顥
暗=暗旷晾暾昉暲暶暆晐昡旼晈晬曈昿曠曨
哨=咣哨唢嗩嘡噹嚐
咽=咽嗯啯呬嚸嚜嘍嘓
哕=哕啱喘嘊嗺嘣
喥=喥嗻嘛嘃嚝嚒嚤嚰
嗨=呌唦啵嗨嘙
喀=咛咜咤咹唍哰啶啌啘喧喀嗐嘧噻噾嚓嚀
呢=呎呢啹唰啒喔嘱噼囑
吆=吆呦喲噝嘰嚩
崂=崂嵘幪
崎=崎崦嶛
峚=峚輋嶚
岁=岁刿翙
凯=岂剀凯觊
喫=嘒嚖喫噄囓
時=晆暏曉時
呈=呈逞郢
啧=嗷嗉啧唛啨嘖嚽
暎=晎暎曣曚曂曔暯暵暪曄
盳=盳盿眆眩睟瞓瞝瞊瞕瞳瞮矌矓
咾=咾哮啫嘟嗜嘋
嘆=咁喋嘞嚡嚥呭嘆
喖=呠啉唽喖喳噤
甿=甿畩畡疃
嗝=嗝呵囔嗽喇哣唖
吡=吡哔喈噆
啃=嘴啮啃呲喍噦噛嚬嚙
唱=唱喝呻呷哩嘬喁嘢嚗喅嗢呾哻啺嗮嗶
员=员郧勋
呗=呗嘤
呙=呙剐
呜=呜鸣
崐=崐崼嵑嵎崵
嗪=唪嗪
矂=瞆眖睈睊矂瞣瞶
瞊=瞊矌
瞎=眝睆睕睻瞎瞚矉矃
暥=昍曝暻焸暥暒暍晿晘暘晹
咺=咺唓囀嗹
蛙=蛙蝻蛄蝴蚑蜙蜥蚞蟛蛣蟢蛯螧蠘蝫蜐蟦蟽蟯
虼=蜘蛛蝮虼蚱蛈﨡蜁蟱
蚧=蚧蚙蛉蛤蜍蛿蜦蝓螥蠄
蚊=虻蚊蚢蚄蛀蚿蛴蛟蜳蜶蜟蝏蝷蝣螏螭螗螃蟅螰蟑螪蟀蟙蟺蠊蠀蠔蠐蠩蠬蠰
蜕=蚁蛘蛢蜣蜕蜷蝉蝼蝤螆螠螊蟮蟧蟻蠑
喂=喂喟
咊=咊唎唀啝唩啾嚟
嗥=唕唣啤啲喤喞嗥噑噭嚛
哼=哼啍喨嗃噈噋嚎嚷
喑=唼喑喭噇噺噷噫嚫嚨
睼=睼睲睗眒
賒=睉賒賖賶
貥=貥賍賋賅賘賥賠贚
賆=賆賧賹賺贈
咡=咡嗫囁
喓=喓嘌嘾
跄=趻跄跈跉跧跲踚踨踗踰蹌蹹
蛯=蛙蛯螧蠘蝫蜐蟽蟯
蛣=蟛蛣蟢
蝾=蜡蟒蜞蟥蚶蝶螨蠖蠓蝾蟆蠛蟖蠎蟏蝧蜹蠴螼蟎蠂蠨蠇蠸
蛸=蛸螳蟐蟷
蜗=蝇蜈蜗蜎蚛蟬
蝈=蛔蝈蜠蟔蜖蠉蠌蠋蟈
蟅=蝷螏螗蟅螰蠊
蛇=蛇蝊蜿蝖螛螾螲蠙
咢=咢卾鄂遌鹗颚覨顎鶚
品=品喦嵒喿碞劋鄵氉
咱=咱嗅嘷嚊
賍=賍賘賥
嗄=嗄嘎
蹃=躇蹀蹒躏踸躤踑蹃跇踖蹣躪
蹦=踹蹦
跎=跎踪踠蹜蹿躥
蚞=蚞蜥蜙
蝠=蚵蛼蝀蜮蝘蝲蝠螎螹螬蟪
蝎=蚎蝎蜴蜾蜫蠍蟃蝐蝹蝭蝪蝿
唄=唄囎嚶哯
踢=踢踝蹋跩踶踼蹕
蛽=蛽蜆蠳蠷蠼
螺=蝟螺蠝
蜊=蜊蜏蜲蝌蟍